package cn.com.qmth.stmms.biz.exam.bean;

import java.math.BigInteger;

import cn.com.qmth.stmms.common.annotation.ExcelField;

public class InspectWorkVo {

    @ExcelField(title = "登录名*", align = 2, sort = 1)
    private String loginName;

    @ExcelField(title = "工号", align = 2, sort = 2)
    private String empno;

    @ExcelField(title = "姓名*", align = 2, sort = 2)
    private String name;

    @ExcelField(title = "确认数量*", align = 2, sort = 3)
    private BigInteger work;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public BigInteger getWork() {
        return work;
    }

    public void setWork(BigInteger work) {
        this.work = work;
    }

    public String getEmpno() {
        return empno;
    }

    public void setEmpno(String empno) {
        this.empno = empno;
    }

}
